<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html lang="ja">

<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>ユーザ削除画面</title>
<!-- BootstrapのCSS読み込み -->
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
<!-- オリジナルCSS読み込み -->
<link href="common.css" rel="stylesheet">

</head>

<body>

	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="index.html">ユーザ管理システム</a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
				</li>
				<li class="nav-item"><a class="btn btn-primary"
					href="index.html">ログアウト</a></li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">
		<div class="delete-area">
			<p>${user.loginId}を消去しますか？</p>
			<div class="row">
				<div class="col-sm-6">
					<a href="UserListServlet" class="btn btn-light btn-block">いいえ</a>
				</div>
				<div class="col-sm-6">
					<form method="post" action="UserDeleteServlet"
						class="">
						<input type="hidden" class="form-control" id="id" name="id"
							value="${user.loginId}">
						<button type="submit" value="検索"
							class="yes col-sm-12 btn btn-primary btn-lg btn-block　">はい</button>
					</form>
				</div>
			</div>
		</div>
	</div>

</body>

</html>